%define name1   ffDiaporama
%define name2   ffDiaporama-texturemate

Name:           ffdiaporama-texturemate
Version:        1.0
Release:        %mkrel 6
Summary:        Background textures for ffDiaporama
License:        CC-BY
URL:            http://www.texturemate.com/
Group:          Graphics/Photography
BuildArch:      noarch

Source0:        http://download.tuxfamily.org/ffdiaporama/Archives/%{name2}_%{version}.tar.gz

Requires(preun):ffdiaporama >= 1.6


%description
This package contains free textures to set as background in ffDiaporama.
You can set a texture as background from the library when editing the
background in a slide's settings dialog.
ffDiaporama-texturemate is part of ffDiaporama
ffDiaporama is a tool to make diaporamas as video
All resources provided with ffDiaporama-texturemate are from the site:
 http://www.texturemate.com/
and have been redesigned to work with ffDiaporama 1.6 and higher.

%prep
%setup -q -n %{name2}


%install
%__mkdir -p %{buildroot}%{_datadir}/%{name1}/background
sh install.sh %{buildroot}%{_exec_prefix}


%files
%dir %{_datadir}/%{name1}/background/texturemate
%{_datadir}/%{name1}/background/texturemate/*


%changelog
* Tue Feb 11 2020 umeabot <umeabot> 1.0-6.mga8
+ Revision: 1489630
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1.0-5.mga7
+ Revision: 1260952
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 1.0-4.mga6
+ Revision: 940521
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0-3.mga5
+ Revision: 740942
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0-2.mga5
+ Revision: 679167
- Mageia 5 Mass Rebuild

* Sat Nov 23 2013 dglent <dglent> 1.0-1.mga4
+ Revision: 552423
- Upload sha1.lst
- Upload source tarball from project location
- Update syntax/cleaning in descriptions
- Use a proper url for SOURCE
- Add %%dir in %%files
- Update SPEC
- imported package ffdiaporama-texturemate

